apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: vaultwarden-pvc
  labels:
    app: vaultwarden
spec:
  storageClassName: longhorn
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
